function newStatMainAlt(page, doctx = ""){
	page.alt = new DatasetControl({
		dataGetter : obj => Array.isArray(obj) ? obj : [], 
		appendData:false,
		keys : ["DATA_ID"], 
		urls : { },
		formats : {
			CVLCPT_PRCS_PRNMNT_DT 	: dateFormat,
			CVLCPT_RCPT_YMD 		: dateFormat,
			LEVY_EXCL_YMD 			: dateFormat,
			CVLCPT_RCPT_YMD 		: dateFormat,
			PSTMARK_YMD 			: dateFormat,
			CRDN_YMD_TM 			: datetimeFormat,
			REG_DT 					: datetimeFormat,
			MDFCN_DT 				: datetimeFormat,
			CVLCPT_PRCS_PRNMNT_DT 	: datetimeFormat,
			
			FFNLG_CRDN_AMT 			: numberFormat,
			FFNLG_AMT 				: numberFormat,
			RCVMT_AMT 				: numberFormat
		}
	});
	return page.alt;
}